@charset "UTF-8";

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"Roboto-Regular";src:url("../fonts/Roboto-Regular.eot"); /* IE9 Compat Modes */src:url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
	url("../fonts/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
	url("../fonts/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
url("../fonts/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"Roboto-Medium";src:url("../fonts/Roboto-Medium.eot"); /* IE9 Compat Modes */src:url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/Roboto-Medium.otf") format("opentype"), /* Open Type Font */
	url("../fonts/Roboto-Medium.svg") format("svg"), /* Legacy iOS */
	url("../fonts/Roboto-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/Roboto-Medium.woff") format("woff"), /* Modern Browsers */
url("../fonts/Roboto-Medium.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"Roboto-Bold";src:url("../fonts/Roboto-Bold.eot"); /* IE9 Compat Modes */src:url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/Roboto-Bold.otf") format("opentype"), /* Open Type Font */
	url("../fonts/Roboto-Bold.svg") format("svg"), /* Legacy iOS */
	url("../fonts/Roboto-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/Roboto-Bold.woff") format("woff"), /* Modern Browsers */
url("../fonts/Roboto-Bold.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"Oswald-Bold";src:url("../fonts/Oswald-Bold.eot"); /* IE9 Compat Modes */src:url("../fonts/Oswald-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/Oswald-Bold.otf") format("opentype"), /* Open Type Font */
	url("../fonts/Oswald-Bold.svg") format("svg"), /* Legacy iOS */
	url("../fonts/Oswald-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/Oswald-Bold.woff") format("woff"), /* Modern Browsers */
url("../fonts/Oswald-Bold.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"Oswald-Bold";src:url("../fonts/Oswald-Bold.eot"); /* IE9 Compat Modes */src:url("../fonts/Oswald-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/Oswald-Bold.otf") format("opentype"), /* Open Type Font */
	url("../fonts/Oswald-Bold.svg") format("svg"), /* Legacy iOS */
	url("../fonts/Oswald-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/Oswald-Bold.woff") format("woff"), /* Modern Browsers */
url("../fonts/Oswald-Bold.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"Nunito-Bold";src:url("../fonts/Nunito-Bold.eot"); /* IE9 Compat Modes */src:url("../fonts/Nunito-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/Nunito-Bold.otf") format("opentype"), /* Open Type Font */
	url("../fonts/Nunito-Bold.svg") format("svg"), /* Legacy iOS */
	url("../fonts/Nunito-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/Nunito-Bold.woff") format("woff"), /* Modern Browsers */
url("../fonts/Nunito-Bold.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* font converted using font-converter.net. thank you! */
@font-face{font-family:"UTMHelvetIns";src:url("../fonts/UTMHelvetIns.eot"); /* IE9 Compat Modes */src:url("../fonts/UTMHelvetIns.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("../fonts/UTMHelvetIns.otf") format("opentype"), /* Open Type Font */
	url("../fonts/UTMHelvetIns.svg") format("svg"), /* Legacy iOS */
	url("../fonts/UTMHelvetIns.ttf") format("truetype"), /* Safari, Android, iOS */
	url("../fonts/UTMHelvetIns.woff") format("woff"), /* Modern Browsers */
url("../fonts/UTMHelvetIns.woff2") format("woff2"); /* Modern Browsers */font-weight:normal;font-style:normal;}

/* Main */
:root{--color-red:#ec2d3f;--color-medium-red:#cc2c32;--color-dark-red:#c31829;--color-green:#28a745;--color-dark-green:#207d36;--color-black:#212529;--color-gray:#6c757d;}
body{font-size:14px;line-height:1.5;margin:0px auto;font-family:Roboto-Regular}
img{max-width:100%;height:auto;vertical-align:middle;}
a,input,textarea{outline:none;padding:0px;}
a:hover{text-decoration:none}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
.w-clear:after{display:block;content:"";clear:both;}
.hidden{display:none;}
.clear{clear:both;}
.none{display:none;}
.hidden-seoh{visibility:hidden;height:0px;margin:0px;overflow:hidden;}
.wrap-main,.wrap-content{max-width:1220px;margin:40px auto;padding:0px 10px;}
.wrap-home{max-width:100%;padding:0px;}
.wrap-content{margin:auto;}
.info__main{padding:20px 0px;position:relative;}
.maxwidth{width:90%;margin:0 auto;max-width:1200px;position:relative;}
.center{display:flex;justify-content:space-between;align-items:center;}
.row-20{margin:0px -20px;}
.row-15{margin:0px -15px;}
.row-10{margin:0px -10px;}
.row-5{margin:0px -5px;}

/* General */
.title-main{text-align:center;margin-bottom:20px;background:url(../images/title.png)no-repeat bottom center;padding-bottom:30px;}
/*  */
.title-main h4{font-size:30px;font-family:'UTMHelvetIns';text-transform:uppercase;color:#333;margin:0px;}
/* .title-main1{background:url(../images/title1.png)no-repeat bottom center;} */
.title-main1 h4{color:#fff}
.title{margin-bottom:10px;}
.title h4{position:relative;font-size:26px;text-transform:uppercase;color:#ed1c24;margin:0px;font-family:UTMHelvetIns;}
.control-carousel{position:absolute;top:calc(50% - 30px/2);margin-bottom:0px;width:30px;height:30px;text-align:center;line-height:30px;border:1px solid #eee;z-index:2;background-color:#fff;color:#ccc;cursor:pointer;}
.prev-carousel{left:0px;}
.next-carousel{right:0px;}
.title-list{position:relative;margin-bottom:10px;border-bottom:2px solid #07ab14;border-radius:0px 0px 0px 22px;}
.title-list h4{position:relative;font-size:18px;color:#fff;text-transform:uppercase;padding:0px 30px 0px 35px;margin:0px;display:inline-block;background:#07ab14;font-family:Nunito-Bold;line-height:40px;border-radius:20px 0px 0px 20px;}
.title-list h4:after{
	content: '';
    position: absolute;
    background: #07ab14;
    width: 28px;
    height: 41px;
    right: -28px;
    top: 0px;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
.title-list h4:before{content:'';position:absolute;left:15px;top:15px;background:#fff;width:10px;height:10px;border-radius:50%;border:2px solid #679e0e;}
.title-list a{position:absolute;right:0px;bottom:10px;color:#333;}
.title-list a:hover{color:#f00}
.title-left{box-shadow:2px 1px 10px rgb(0 0 0 / 55%);border-radius:10px 10px 0px 0px;}
.title-left h4{background:#1776e9;text-align:center;color:#fff;font-size:20px;text-transform:uppercase;font-family:'Roboto-Bold';line-height:42px;border-radius:10px 10px 0px 0px;border-bottom:1px solid #fff;margin:0px;}

/* Header */
.header{background:#fff;padding: 10  px 0px;}
.logo-header{float:left;max-width: 15%;}
.banner-header{float:left;max-width: 15%;}
.head-center{float:right;width:70%}
.setting{border-bottom:1px solid #cacaca;padding:10px 0px;}
.hotline{float:left;}
.hotline span{color:#ed1c24;font-family:Roboto-Medium;}
.email{float:left;margin-left:50px;}
.email span{color:#07ab14}
.social{float:right;}
.flex-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
/* Menu */
.menu{font-family:Nunito-Bold;margin-top:20px;}
.menu ul{width:100%;padding:0px;margin:auto;list-style:none;}
.menu ul li{position:relative;z-index:99;}
.menu ul li span{display:block;width:1px;height:18px;border-right:1px solid #006cd4;}
.menu ul li a{display:block;position:relative;z-index:1;text-align:center;text-decoration:none!important;font-size:15px;color:#333;margin:0px;text-transform:uppercase;}
.menu ul  li .active,.menu ul li > a:hover{color:#f00}
.menu ul li ul{position:absolute;left:0px;min-width:200px;background:#fff;box-shadow:0 3px 11px 0 rgba(0,0,0,0.1);-webkit-transform:perspective(600px) rotateX(-90deg);transform:perspective(600px) rotateX(-90deg);-webkit-transform-origin:0 0 0;transform-origin:0 0 0;opacity:0;visibility:hidden;transition:all .5s;}
.menu ul li:hover > ul{-webkit-transform:perspective(600px) rotateX(0);transform:perspective(600px) rotateX(0);-webkit-transform-origin:0 0 0;opacity:1;visibility:visible;transition:all .7s;}
.menu ul li ul li a{text-align:left;padding:10px;font-size:14px;}
.menu ul li ul li:last-child > a{border-bottom:0px;}
.menu ul li ul li ul{top:0px;left:100%;}
.menu ul ul li{border-bottom:1px solid #f1f1f1;}

/* Menu RP */
.menu-res{display:none;height:42px;z-index:10;background:#07ab14;position:relative;line-height:normal;}
.menu-bar-res{height:42px;padding:0px 10px;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;justify-content:space-between;}
#menu{display:none;}
#hamburger{float:left;display:none;width:40px;height:23px;position:relative;}
#hamburger:before,#hamburger:after,#hamburger span{background:#fff;content:'';display:block;width:100%;height:3px;position:absolute;left:0px;}
#hamburger:before{top:0px;}
#hamburger span{top:10px;}
#hamburger:after{top:20px;}
#hamburger:before,#hamburger:after,#hamburger span{-webkit-transition:none 0.5s ease 0.5s;transition:none 0.5s ease 0.5s;-webkit-transition-property:transform,top,bottom,left,opacity;transition-property:transform,top,bottom,left,opacity;}
.mm-wrapper_opening #hamburger:before,.mm-wrapper_opening #hamburger:after{top:10px;}
.mm-wrapper_opening #hamburger span{left:-50px;opacity:0;}
.mm-wrapper_opening #hamburger:before{transform:rotate(45deg);}
.mm-wrapper_opening #hamburger:after{transform:rotate(-45deg);}
.mm-menu_opened{display:block!important;}

/* Search */
.icon-search{cursor:pointer;}
.search{display:none;position:absolute;z-index:99;top:150px;right:0px;width:220px;margin:10px 0px;}
.search input{background:#fff;height:40px;border:none;padding:0px 10px;border-radius:20px;width:100%;box-shadow:0px 1px 1px #999;}
.search span{position:absolute;right:15px;top:10px;font-size:15px;color:#777676;}

/* Search RP */
.search-res{position:relative;width:220px;}
.search-res input{background:#fff;width:100%;border:none;height:35px;padding:0px 10px;border-radius:3px;}
.search-res span{position:absolute;right:15px;top:8px;}

/* Slideshow */
.slideshow{position:relative;}
.slideshow a{display:block;cursor:pointer;}
.slideshow a img{width:100%;}
.slideshow:hover .control-slideshow{opacity:0.3;}
.slideshow .control-slideshow:hover{opacity:0.8;}
.control-slideshow{opacity:0;position:absolute;z-index:2;top:calc(50% - 50px/2);width:35px;height:50px;text-align:center;line-height:50px;font-size:25px;cursor:pointer;margin:0px;background-color:#000000;border-radius:3px;}
.control-slideshow i{color:#ffffff;}
.title-slider{position:absolute;top:50%;right:10%;transform:translateX(0%) translateY(-50%);-webkit-transform:translateX(0%) translateY(-50%);text-transform:uppercase;color:#fff;font-family:Oswald-Bold;font-size:60px;}
.prev-slideshow{left:20px;padding-right:3px;}
.next-slideshow{right:20px;padding-left:3px;}
.ds-slider{
	position: absolute;
    z-index: 99;
    left: 10%;
    right: 10%;
    top: 10%;
    text-align: center;
    color: #fff;
}
.ds-slider h3{font-size: 38px;text-transform: uppercase;font-family:UTMHelvetIns;}
.ds-slider p{font-size: 24px;}
/* Breadcrumb */
.breadCrumbs{background-color:#eee;}
.breadCrumbs .wrap-content{padding:0.75rem 10px;max-width:1200px;}
.breadCrumbs .wrap-content .breadcrumb{padding:0;margin-bottom:0;background-color:transparent;border-radius:0;}
.breadCrumbs .wrap-content .breadcrumb-item a{color:var(--color-black);}
.breadCrumbs .wrap-content .breadcrumb-item.active a{color:var(--color-gray);}

/* Support */
.info__support{padding:30px 0px;background:#07ab14}
.box-support{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ds-ts{
	width: calc(100% - 70px);
}

.box-support p{
	margin-bottom: 10px;
    font-size: 14px;
    font-family: Nunito-Bold;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
}
.box-support span{color:#fff;}

/* Index */
.info__about{padding:50px 0px;}
.title-about{position:relative;padding-left:20px;margin-bottom:20px}
.title-about:after{content:'';position:absolute;top:10px;bottom:5px;left:0px;border-left:2px solid #ed1c24;}
.title-about p{margin:0px 0px 5px 0px;font-family:Roboto-Medium;}
.title-about h4{font-size:29px;color:#ed1c24;font-family:Oswald-Bold;text-transform:uppercase;}
.ds-about{float:left;width:48%}
.img-about{float:right;width:50%}
.grid-about{display:flex;justify-content:center;position:relative;}
.grid-about .thumb{box-sizing:border-box;-webkit-animation:runAboutSecond 10s infinite;border:10px solid #fff;background:#fff}
.grid-about .thumb:nth-child(1){align-self:flex-start;margin-bottom:30px;margin-right:-9%;-webkit-animation:about-left 10s infinite;animation:about-left 10s infinite;}
.grid-about .thumb:nth-child(2){align-self:flex-end;margin-top:30px;margin-left:-9%;-webkit-animation:about-right 10s infinite;animation:about-right 10s infinite;}
/* @-webkit-keyframes about-left{
	0%{transform:translate(0px,0px)}
	25%{transform:translate(65%,0px)}
	50%{transform:translate(65%,60px)}
	75%{transform:translate(0%,60px)}
	100%{transform:translate(0%,0px)}
}
@-webkit-keyframes about-right{
	0%{transform:translate(0px,0px)}
	25%{transform:translate(-65%,0px)}
	50%{transform:translate(-65%,-60px)}
	75%{transform:translate(0%,-60px)}
	100%{transform:translate(0px,0px)}
} */
.view-about{display:block;margin-top:20px;width:130px;padding:10px 0px;color:#fff;text-transform:uppercase;text-align:center;border:2px solid #ed1c24;background:#ed1c24;border-radius:5px;}
.view-about:hover{color:#ff0}

/* Service */
.info__service{padding:30px 0px;background: url(../images/bg_contact.png) no-repeat;background-size:cover;text-align:center;}
.img-service{position:relative;display:inline-block;padding:5px;clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);background:#fff}
.img-service img{clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);}
.ds-service h3{font-size:18px;text-transform:uppercase;color:#fff;font-family:Nunito-Bold;margin:10px 0px;}
.ds-service h3:hover{color:#ff0}
.img-service span{position:absolute;z-index:99;width:60px;line-height:70px;bottom:0px;left:calc(50% - 30px);background:#fff;clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);font-size:28px;color:#07ab14;font-family:'UTMHelvetIns';}
.view-service{color:#fff}
.view-service:hover{color:#ff0}

/* Intro */
.wr-news{float:left;width:49%}
.newshome-best{width:46%;display:block;float:left;margin-right:2%;}
.pic-newshome-best{position:relative;}
.pic-newshome-best img{width:100%;}
.name-newshome{color:#fff;font-size:15px;margin:0px 0px 10px 0px;font-family:Nunito-Bold;}
.name-newshome.text-split{-webkit-line-clamp:2;}
.desc-newshome{color:#fff;margin-bottom:0px;}
.newshome-scroll{width:100%;height:350px;overflow:hidden;}
.newshome-scroll ul li{margin-bottom:30px!important;list-style:none;}
.newshome-normal{display:block;}
.newshome-scroll ul li:nth-child(odd) .pic-newshome-normal{float:right;margin-bottom:0px;border:3px solid #fff;border-radius:50%}
.newshome-scroll ul li:nth-child(odd) .info-newshome-normal{position:relative;float:left;width:calc(100% - 160px);}
.newshome-scroll ul li:nth-child(even) .pic-newshome-normal{float:left;margin-bottom:0px;border:3px solid #fff;border-radius:50%}
.newshome-scroll ul li:nth-child(even) .info-newshome-normal{position:relative;float:right;width:calc(100% - 160px);}
.info-newshome-normal{border:1px solid #ffffff;border-radius:10px;padding:20px;background:rgb(255 255 255 / 22%);}

/* Bottom*/
.info__bottom{padding:30px 0px;background:#f1f1f1}
.wr-video{width:100%}
#video{float:left;width:100%;}
.list-video{float:right;width:100%;margin:0px 0px;overflow:hidden;}
.item-video{padding:3px 5px;}
.video{float:left;width:33.3%;padding:10px;}
.video h3{text-align:center;text-transform:uppercase;color:#333;font-size:16px;font-family:Nunito-Bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.wr-fanpage{float:right;width:33%;}

/* Album */
.info__album{position:relative;padding:30px 0px;}
.grid a{position:relative;overflow:hidden;width:100%;height:100%}
.grid div a img{width:100%;height:100%;object-fit:cover;}
.grid{display:grid;grid-template-columns:1fr 1fr 1fr;grid-template-rows:250px 250px;grid-gap:15px;}
.item1{grid-column:1;grid-row:1;}
.item2{grid-column:2;grid-row:1 / span 2;}
.item3{grid-column:3;grid-row:1;}
.item4{grid-column:1;grid-row:2;}
.item5{grid-column:3;grid-row:2;}
.item a h3{position:absolute;left:0px;right:0px;bottom:0px;padding:10px 0px;text-align:center;background:rgb(0 0 0 / 50%);margin:0px;color:#fff;text-transform:uppercase;font-size:15px;transition:all 0.5s;font-family:'Nunito-Bold';}
.item:hover h3{bottom:10%}
.view-album{display:block;margin:20px auto 10px;background:#ee4484;width:160px;line-height:40px;text-align:center;color:#fff;border-radius:30px;}
.view-album:hover{background:#982551;color:#fff}
.box-album{float:left;width:25%;padding:10px;}
.box-album h3{margin:10px 0px 0px;text-align:center;color:#333;font-size:15px;font-family:Nunito-Bold;text-transform:uppercase;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.box-album h3:hover{color:#e0216f}

/* Sản Phẩm */
.img-list{float:left;width:30%;margin-top:10px}
.wr-product{float:right;width:calc(100% - 32%)}
.product-nb{float:left;width:33.3%;padding:10px;}
.product{float:left;width:25%;padding:10px;}
.box-product{position:relative;display:block;background:#ffffff;}
.pic-product{margin:0px;border:1px solid #b8b8b8;}
.pic-product img{width:100%;border-radius:2px;}
.name-product{margin:10px 0px 5px;font-size:16px;color:#333;text-align:center;font-family:'Nunito-Bold';}
.name-product.text-split{-webkit-line-clamp:1;}
.price-product{margin-bottom:0px;text-align:center;color:#444;}
.price-new{font-size:15px;color:#fe0304;}
.price-old{padding-left:10px;font-size:13px;color:#333333;text-decoration:line-through;}
.price-per{position:absolute;top:15px;right:15px;color:#fff;background:#eb8e1f;font-size:11px;border-radius:2px;width:45px;height:25px;text-align:center;line-height:25px;}
.view-product{width:250px;line-height:42px;background:#ffcc33;display:block;margin:20px auto 0px;text-align:center;color:#333;font-size:15px;border-radius:30px;text-transform:uppercase;}
.view-product:hover{color:#f00}
.cart-product{margin-bottom:0px;}
.cart-product span{cursor:pointer;width:49%;float:left;color:#fff;text-transform:capitalize;text-align:center;padding:7px 5px;border-radius:3px;}
.cart-add{margin-right:2%;background-color:var(--color-red);}
.cart-add:hover{background-color:var(--color-dark-red);}
.cart-buy{background-color:var(--color-green);}
.cart-buy:hover{background-color:var(--color-dark-green);}

/* Sản Phẩm Detail */
.grid-pro-detail{margin-bottom:20px;}
.left-pro-detail{position:relative;float:left;width:40%;text-align:center;margin-right:2%;background:white;}
.left-pro-detail .MagicZoom{border:1px solid #eee;padding:7px;border-radius:5px;}
.right-pro-detail{float:right;width:calc(100% - 42%);font-size:14px;}
.gallery-thumb-pro{position:relative;margin-top:10px;}
.owl-thumb-pro{padding:0px 40px;}
.thumb-pro-detail{display:block!important;border:1px solid #eee;padding:5px;border-radius:3px;cursor:pointer;}
.thumb-pro-detail.mz-thumb.mz-thumb-selected{border-color:#cecfd2;}
.thumb-pro-detail img{box-shadow:none!important;filter:brightness(100%)!important;border-bottom:0px!important;padding-bottom:0px!important;}
.title-pro-detail{font-size:18px;display:block;text-transform:uppercase;font-family:Roboto-Bold;}
.social-plugin-pro-detail{margin-bottom:1rem;margin-top:0px!important;}
.desc-pro-detail{margin-bottom:1rem;}
.attr-pro-detail{list-style:none;padding:0px;}
.attr-pro-detail li{margin-bottom:0.5rem;}
.attr-label-pro-detail{margin:0px 5px 0px 0px;}
.attr-label-pro-detail.d-block{display:block;margin:0px 0px 5px 0px;}
.attr-content-pro-detail{display:inline-block;margin-bottom:0px;}
.price-new-pro-detail{font-size:18px;color:var(--color-red);}
.price-old-pro-detail{font-weight:500;color:var(--color-gray);text-decoration:line-through;padding-left:10px;}
.color-pro-detail{display:inline-block;vertical-align:top;position:relative;width:35px;height:30px;margin:0px 0px 3px 0px;border:1px solid transparent;}
.size-pro-detail{border:1px solid #ccc;padding:3px 10px 4px 10px;display:inline-block;position:relative;}
.size-pro-detail.active,.color-pro-detail.active{border-color:#e5101d;color:#e5101d;}
.color-pro-detail.active:before,.size-pro-detail.active:before{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;bottom:0px;right:0px;margin:auto;z-index:1;background-image:url(../images/check-cart.png);background-repeat:no-repeat;background-position:bottom right;}
.color-pro-detail input[type=radio],.size-pro-detail input[type=radio]{outline:none;position:absolute;cursor:pointer;width:100%;height:100%;-webkit-appearance:none;border:0px;top:0px;left:0px;}
.quantity-pro-detail{width:100%;max-width:110px;line-height:normal;display:flex;align-items:center;justify-content:space-between;text-align:center;}
.quantity-pro-detail span{line-height:25px;padding:0px;width:30px;height:30px;color:#5f5f5f;cursor:pointer;font-size:22px;border:1px solid #cccccc;}
.quantity-pro-detail span.quantity-plus-pro-detail{border-left:0px;}
.quantity-pro-detail span.quantity-minus-pro-detail{border-right:0px;}
.quantity-pro-detail input{height:30px;border:1px solid #cccccc;width:calc(100% - 60px);text-align:center;font-size:14px;padding:5px;}
.cart-pro-detail{margin-bottom:1rem;display:flex;align-items:stretch;justify-content:flex-start;}
.cart-pro-detail a{width:auto;text-align:center;color:#fff;padding:8px 15px;text-transform:uppercase;border-radius:3px;}
.cart-pro-detail a.addnow{margin-right:10px;background:#fd6e1d;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fd6e1d),to(#f59000));background:-webkit-linear-gradient(top,#f59000,#fd6e1d);background:-moz-linear-gradient(top,#f59000,#fd6e1d);background:-ms-linear-gradient(top,#f59000,#fd6e1d);background:-o-linear-gradient(top,#f59000,#fd6e1d);}
.cart-pro-detail a.buynow{background-color:var(--color-green);}
.cart-pro-detail a.buynow:hover{background-color:var(--color-dark-green);}
.cart-pro-detail a i{vertical-align:top;margin-top:3px;margin-right:8px;}
.tags-pro-detail{margin:1rem 0px 2rem 0px;}
.tags-pro-detail a{float:left;font-size:12px;color:#fff;padding:5px 10px 7px 10px;margin-right:5px;margin-bottom:5px;background-color:var(--color-red);border-radius:3px;}
.tags-pro-detail a:hover{background-color:var(--color-medium-red);}
.tags-pro-detail a i{font-size:10px;float:left;margin:5px 5px 0px 0px;}
.tabs-pro-detail .ul-tabs-pro-detail{padding:0px;list-style:none;margin-bottom:1rem;border-bottom:1px solid #e7e7e7;}
.tabs-pro-detail .ul-tabs-pro-detail li{cursor:pointer;float:left;margin-right:5px;margin-bottom:5px;background:#eee;padding:5px 10px;text-transform:uppercase;}
.tabs-pro-detail .ul-tabs-pro-detail li.active{background:#ed1c24;color:#fff;}
.tabs-pro-detail .ul-tabs-pro-detail li:last-child{margin-right:0px;}
.tabs-pro-detail .content-tabs-pro-detail{display:none;}
.tabs-pro-detail .content-tabs-pro-detail.active{display:block;}

/* Toc */
.box-readmore{padding:8px 15px;border:1px solid #dedede;margin-bottom:2rem;border-radius:5px;background-color:#eeeeee;}
.box-readmore li ul>li{margin:0;margin-bottom:8px}
.box-readmore li ul>li:before{content:counters(item,".") " "}
.box-readmore ul{list-style-type:none;counter-reset:item;margin-bottom:0px;padding-left:0px!important;margin-top:8px;}
.box-readmore ul li{display:table;counter-increment:item;margin-bottom:5px}
.box-readmore ul li:before{content:counters(item,".") ". ";display:table-cell;padding-right:5px}
.box-readmore ul li a{color:#333333;cursor:pointer;font-weight:600;}
.box-readmore ul li a:hover{color:#767676;}

/* Bài viết */
.news{width:49%;float:left;margin-bottom:25px;display:block;}
.news:nth-child(2n){float:right;}
.news:nth-child(2n+1){clear:both;}
.pic-news{float:left;margin-right:4%;width:36%;}
.pic-news img{width:100%;}
.info-news{float:left;width:60%;}
.name-news{color:#333;font-size:16px;display:block;line-height:normal;margin-bottom:5px;font-family:'Roboto-Bold';}
.name-news:hover{color:var(--color-red);}
.time-news{color:var(--color-gray);margin-bottom:0.25rem;font-size:13px;}
.desc-news{color:#333333;margin-top:5px;line-height:22px;}
.share{padding:17px 10px 10px 10px;line-height:normal;background:rgba(128,128,128,0.15);margin-top:15px;border-radius:5px;}
.share b{display:block;margin-bottom:5px;}
.othernews b{margin-bottom:10px;}
.list-news-other{padding-left:17px;list-style:square;}
.list-news-other li{margin-bottom:2px;}
.list-news-other li a{text-transform:none;color:#333333;}
.list-news-other li a:hover{color:var(--color-red);}

/* TSCCT */
.info__ts{padding:30px 0px;background:url(../images/bg_ts.png)no-repeat;background-size:cover}
.box-ts{text-align:center;}
.box-ts img{transition:all 1s;border-radius:50%;}
.box-ts:hover img{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);}
.box-ts h3{font-size:15px;text-transform:uppercase;margin:10px 0px;font-family:'Roboto-Bold';color:#fff;}
.box-ts p{color:#fff}

/* KH-DT */
.info__dt{padding:30px 0px;background:url(../images/visaonew.jpg)no-repeat;background-size:cover}
.wr-kh{margin: 0px auto;width: 800px;}
.box-partner{float:left;width:33.3%;padding:5px;}

/* News */
.box-news{background:#ededed}
.ds-news{padding:20px;}
.ds-news h3{font-size:17px;margin:0px;font-family:Nunito-Bold;font-size:17px;color:#333}
.ds-news .date{color:#858585;font-size:13px;margin:10px 0px}
.ds-news .mt{color:#3e3e3e;font-size:14px;line-height:20px;height:60px;overflow:hidden;}
.view-news{color:#07ab14}
.view-news:hover{color:#f00}

/* Contact */
.info__contact{position:relative;background:url(../images/doitacnew.jpg)no-repeat;background-size:cover;padding:40px 0px;}
.img-contact{position:absolute;width:30%;right:0px;bottom:0px;}
.wr-contact{
	max-width: 70%;
    background: #ffffff3d;
    padding: 40px;
    margin: 0px auto;
}
.title-contact{margin-bottom:20px;text-align:center;color:#fff}
.title-contact span{font-size:15px}
.title-contact h4{text-transform:uppercase;font-size:30px;font-family:'UTMHelvetIns';}
.top-contact{display:flex;align-items:flex-start;justify-content:space-between;margin-bottom:30px;}
.top-contact .article-contact{width:48%;}
.form-contact{width:47%;}
.input-contact{position:relative;margin-bottom:10px;}
.form-contact input,.form-contact textarea{width:100%;padding:0px;outline:none;font-size:14px;border-radius:2px;}
.form-contact input{text-indent:10px;}
.input-contact textarea{resize:none;height:75px;padding:10px;}
.input-contact-1{float:left;width:100%;padding-left:5px;padding-right:5px;}
.contact-main input{height:45px;border:1px solid #fff;border-radius:5px;background:rgb(255 255 255 / 35%);font-size:13px;color:#fff}
.contact-main input:focus{background:none;color:#fff}
.contact-main input::-webkit-input-placeholder{color:#fff;}
.contact-main input:-moz-placeholder{ /* Firefox 18- */color:#fff;}
.contact-main input::-moz-placeholder{  /* Firefox 19+ */color:#fff;}
.contact-main input:-ms-input-placeholder{color:#fff;}
.input-contact .custom-file-label::after{content:attr(title);}
.bottom-contact{position:relative;height:500px;}
.bottom-contact iframe{position:absolute;top:0px;left:0px;width:100%!important;height:100%!important;}
.validation-contact .btn-primary{background:#07ab14;border:1px solid #07ab14;border-radius:5px;text-transform:uppercase;font-size:14px;width:200px;line-height:40px;padding:0px;margin:0px auto;display:block;}
.validation-contact .btn-primary:hover{
	border:1px solid #fff;
	background: #fff;
	color: #000;
}
/* Footer */
.footer-article{color:#fff;padding:50px 0px 0px;    background: #07ab14;background-size: 100% 100%;}
.footer-news:nth-child(1){width:42%;}
.footer-news:nth-child(2){width:20%;}
.footer-news:nth-child(3){width:28%;}
.title-footer{position:relative;text-transform:uppercase;font-size:15px;margin-bottom:0.75rem;margin-bottom:10px;}
.title-ct{font-size:25px;font-family:Oswald-Bold;text-transform:uppercase;color:#fff;margin-bottom:20px;}
#fanpage-facebook{background:#ffffff26;padding:10px;}
#footer-map{position:relative;width:100%;height:215px;}
#footer-map iframe{position:absolute;width:100%;height:100%}
.menu-ft{padding:0px;}
.menu-ft li{list-style:none;margin-bottom:10px}
.menu-ft li a{color:#fff}
.footer-powered{margin-top:20px;color:#fff;border-top:1px solid #24d032;padding:10px 0px;}
.copyright{margin-bottom:0px;text-align:center;}
.statistic{margin:0px}
.statistic span{padding:0px 5px;}

/* Like Share */
.social-plugin{display:flex;justify-content:flex-start;margin-top:10px;}
.social-plugin .at-share-btn{margin-bottom:0px!important;}
.social-plugin .zalo-share-button{margin-left:3px;}

/* Phân Trang */
.pagination-home .pagination .page-item .page-link{color:#555555;font-size:.875rem;}
.pagination-home .pagination .page-item.active .page-link{color:#ffffff;background-color:#555555;border-color:#555555;}

/* Phân Trang Ajax */
.pagination-ajax{text-align:center;margin-top:10px;}
.pagination-ajax a{display:inline-block;vertical-align:top;margin:0px 2px 3px 2px;color:#333;border:1px solid rgba(161,161,161,0.4);font-size:12px;cursor:pointer;padding:5px 12px 5px 12px;border-radius:2px;}
.pagination-ajax a.current,.pagination-ajax a:hover{background:#1776e8;color:#fff;border-color:#1776e8;}

/* Popup custom */
.modal-custom .modal-footer{padding:0.5rem;}
.modal-custom .modal-footer .btn{font-size:14px;}

/* Popup */
#popup .modal-body{padding:0px;}

/* Hidden Google Captcha */
.grecaptcha-badge{display:none!important;width:0px!important;height:0px!important;visibility:hidden!important;overflow:hidden;}

/* Hidden Check Grammar Coccoc */
coccocgrammar{display:none;}

/* Scroll Top */
.scrollToTop{width:41px;height:41px;text-align:center;font-weight:bold;color:#444;text-decoration:none;position:fixed;bottom:65px;right:25px;display:none;z-index:10;cursor:pointer;}

/* Text Hide */
.text-split{overflow:hidden;text-overflow:ellipsis;white-space:normal;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:3;}

/* Transition All */
.transition{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;}

/* Scale IMG */
.scale-img{overflow:hidden;display:block;}
.scale-img img{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;-moz-transform:scale(1,1);-webkit-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);}
.scale-img:hover > img{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

/* Blink */
.blink{-webkit-animation-name:blink;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blink;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blink;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite;}
@-moz-keyframes blink{
	0%{opacity:1.0;}
	50%{opacity:0.0;}
	100%{opacity:1.0;}
}
@-webkit-keyframes blink{
	0%{opacity:1.0;}
	50%{opacity:0.0;}
	100%{opacity:1.0;}
}
@keyframes blink{
	0%{opacity:1.0;}
	50%{opacity:0.0;}
	100%{opacity:1.0;}
}

/* Button Frame */

/*.btn-frame{display:block;width:50px;height:50px;position:fixed;right:20px;z-index:10;cursor:pointer;}*/
.btn-frame i{display:flex;display:-ms-flex;justify-content:center;align-items:center;-ms-flex-align:center;width:50px;height:50px;border-radius:50%;background:#1182FC;position:relative;z-index:1;}
.btn-frame i img{vertical-align:middle;width:70%;}
.btn-frame .animated.infinite{animation-iteration-count:infinite;}
.btn-frame .kenit-alo-circle{width:60px;height:60px;top:-5px;right:-5px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid rgba(7,41,103,0.8);opacity:.1;border-color:#1182FC;opacity:.5;}
.btn-frame .zoomIn{animation-name:zoomIn;}
.btn-frame .animated{animation-duration:1s;animation-fill-mode:both;}
.btn-frame .kenit-alo-circle-fill{width:70px;height:70px;top:-10px;right:-10px;position:absolute;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;background-color:rgba(7,41,103,0.35);opacity:.4;}
.btn-frame .pulse{animation-name:pulse;}

/* Zalo */
.btn-zalo{bottom:315px;position:fixed;z-index:99;left:20px;}

/* Phone */
.btn-phone{bottom:230px;}

/* Messenger */
.js-facebook-messenger-container.closed,.js-facebook-messenger-tooltip.closed{display:none!important}
.js-facebook-messenger-tooltip{bottom:97px;right:97px}
.js-facebook-messenger-tooltip{color:#404040;background:#fff}
.js-facebook-messenger-box,.js-facebook-messenger-button,.js-facebook-messenger-tooltip{z-index:999}
.js-facebook-messenger-tooltip{display:none;position:fixed;text-align:center;border-radius:10px;overflow:hidden;font-size:12px;line-height:1;padding:10px;border:1px solid rgba(0,0,0,0.1);box-shadow:rgba(0,0,0,0.15) 0 2pt 10pt;z-index:1.0E+30}
.js-facebook-messenger-close-tooltip{width:10px;height:10px;display:inline-block;cursor:pointer;margin-left:10px}
.js-facebook-messenger-box.rubberBand{-webkit-animation-name:rubberBand;animation-name:rubberBand}
.js-facebook-messenger-box.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.js-facebook-messenger-box,.js-facebook-messenger-button,.js-facebook-messenger-tooltip{z-index:999}
.js-facebook-messenger-box{display:block;position:fixed;cursor:pointer;bottom:150px;right:17px;width:56px;height:56px;text-align:center;background:#1182FC;border-radius:100%;overflow:hidden;z-index:99;-webkit-box-shadow:1px 1px 4px 0 rgba(0,0,0,0.3);-moz-box-shadow:1px 1px 4px 0 rgba(0,0,0,0.3);box-shadow:1px 1px 4px 0 rgba(0,0,0,0.3)}
.js-facebook-messenger-box.rotate svg#fb-msng-icon{transform:rotate(0deg)}
.js-facebook-messenger-box svg#fb-msng-icon{width:32px;height:33px;position:absolute;top:13px;left:12px;opacity:1;overflow:hidden;-webkit-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-moz-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-o-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;}
.js-facebook-messenger-box.rotate svg#close-icon{transform:rotate(-45deg)}
.js-facebook-messenger-box svg#close-icon{opacity:0;width:19px;height:20px;position:absolute;top:19px;left:19px;-webkit-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-moz-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;-o-transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;transition:opacity 160ms ease-in-out,transform 160ms ease-in-out;}
.js-facebook-messenger-container,.js-facebook-messenger-container-button{z-index:1000}
.js-facebook-messenger-container{position:fixed;opacity:0;transform:translateY(50px);bottom:110px;right:90px;border-radius:10px;pointer-events:none;box-shadow:0 1px 6px rgba(0,0,0,0.06),0 2px 32px rgba(0,0,0,0.16);-webkit-transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;-moz-transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;-o-transition:transform 160ms ease-in-out,opacity 160ms ease-in-out;transition:transform 160ms ease-in-out,opacity 160ms ease-in-out}
.js-facebook-messenger-top-header{width:220px}
.js-facebook-messenger-top-header{color:#fff;background:#1182FC}
.js-facebook-messenger-top-header{display:block;position:relative;width:220px;background:#1182FC;color:#fff;text-align:center;line-height:1;padding:10px;font-size:14px;border-top-left-radius:10px;border-top-right-radius:10px}
.js-facebook-messenger-container iframe,.js-facebook-messenger-container-button iframe{border-bottom-left-radius:10px;border-bottom-right-radius:10px}
.js-facebook-messenger-box,.js-facebook-messenger-button,.js-facebook-messenger-tooltip{z-index:999}
.js-facebook-messenger-container,.js-facebook-messenger-container-button{z-index:1000}
.js-facebook-messenger-top-header{color:#fff;background:#1182FC}
.js-facebook-messenger-top-header{width:220px}
.js-facebook-messenger-tooltip{color:#404040;background:#fff}
.js-facebook-messenger-container.open{transform:translateY(0px);opacity:1;pointer-events:all}
.js-facebook-messenger-tooltip{bottom:97px;right:97px}
.js-facebook-messenger-box.open svg#fb-msng-icon{opacity:0}
.js-facebook-messenger-box.rotate.open svg#close-icon{transform:rotate(0deg)}
.js-facebook-messenger-box.open svg#close-icon{opacity:1}

/* Cart fix */
.cart-fixed{position:fixed;right:20px;bottom:390px;z-index:10;background:#4b4f56;width:50px;height:50px;text-align:center;color:#fff!important;border-radius:100%;display:flex;align-items:center;justify-content:center;}
.cart-fixed i{font-size:20px;}
.cart-fixed span{position:absolute;top:0px;right:-5px;color:#fff;width:25px;height:25px;background:var(--color-red);text-align:center;line-height:25px;font-size:11px;border-radius:100%;}

/* Toolbar */
.toolbar{background:var(--color-red);width:100%;padding:3vw;bottom:0px;position:fixed;z-index:500;height:auto;left:0px;}
.toolbar ul{list-style:none;display:flex;align-items:center;justify-content:space-between;padding:0px;margin:0px;}
.toolbar ul li{text-align:center;width:25%;}
.toolbar ul li a{display:block;width:100%;cursor:pointer;}
.toolbar ul li a img{height:6vw;width:auto;}
.toolbar ul li a span{font-weight:400;color:#fff;font-size:3.5vw;display:none;}

/* Fixbar */
.fixbar{bottom:0;display:block;background:#f0eff4;border-top:1px solid #ddd;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:fixed;margin:0;z-index:500;-webkit-backface-visibility:hidden;backface-visibility:hidden;height:50px;}
.fixbar ul{margin:0px;padding:0px;list-style:none;}
.fixbar ul li{display:inline-block;margin:0 auto 10px;text-align:center;width:25%;float:left;}
.fixbar .icon-cart-mobile,.fixbar .icon-cart-new,.fixbar .icon-home-new,.fixbar .icon-hotdeal-new{width:20px;height:20px;display:block;margin:8px auto 0;}
.fixbar .icon-cart-mobile{background:url(../images/cart-mobile.png) no-repeat;}
.cart-total-header-mobile{font-size:10px;position:absolute;background:red;color:#fff!important;border-radius:50%;height:15px;width:15px;line-height:15px;top:5px;margin-left:5px;}
.fixbar ul li a{font-size:11px;text-decoration:none;color:#333;}
.fixbar ul li a i{font-size:20px;}

/* Plugbar */
.plugbar{position:fixed;bottom:0;left:0;border-top:1px solid #eae6e6;width:100%;right:0;max-width:767px;margin:0 auto;background:#fff;padding:9px 10px 10px 7px;z-index:10;}
.plugbar ul{list-style:none;padding:0;margin:0px;display:-webkit-flex;display:-moz-flex;display:flex;justify-content:space-between;align-items:center;}
.plugbar ul li{width:20%;float:left;}
.plugbar ul li a{display:block;color:#696969;font-size:12px;text-align:center;position:relative;}
.plugbar ul li a i{font-size:20px;color:#696969;}
.plugbar ul li a span{position:absolute;width:50px;height:50px;top:-40px;left:calc(50% - 50px/2);font-size:14px;display:block;border:1px solid rgba(234,230,230,0.5);border-radius:100%;}

/* Combo Phone */
.support-online{
	position: fixed;
    z-index: 999;
    right: 15px;
    bottom: 215px;
}
.support-online a{position:relative;margin:30px 10px;text-align:left;width:40px;height:40px;}
.support-online i{width:40px;height:40px;background:#07ab14;color:#fff;border-radius:100%;font-size:20px;text-align:center;line-height:1.9;position:relative;z-index:999;}
.support-online a span{border-radius:2px;text-align:center;background:rgb(103,182,52);padding:9px;display:none;width:180px;margin-left:10px;position:absolute;color:#ffffff;z-index:999;top:0px;left:40px;transition:all 0.2s ease-in-out 0s;-moz-animation:headerAnimation 0.7s 1;-webkit-animation:headerAnimation 0.7s 1;-o-animation:headerAnimation 0.7s 1;animation:headerAnimation 0.7s 1;}
.support-online a:hover span{display:block;}
.support-online a{display:block;}
.support-online a span:before{content:"";width:0;height:0;border-style:solid;border-width:10px 10px 10px 0;border-color:transparent  rgb(103,182,52) transparent transparent;position:absolute;left:-10px;top:10px;}
.support-online .kenit-alo-circle-fill{width:60px;height:60px;top:-10px;position:absolute;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;background-color:rgba(0,175,242,0.5);opacity:.75;right:-10px;}
.support-online .kenit-alo-circle{width:50px;height:50px;top:-5px;right:-5px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid rgba(30,30,30,0.4);opacity:.1;border-color:#0089B9;opacity:.5;}
.support-online .support-online .btn-support{cursor:pointer;}
.support-online .mes i{background:#07ab14;display: block;}
.support-online .sms i{background:#07ab14;}
.support-online .call-now i{background:#07ab14;}

/* Phone Switch */
.widget-mobile{position:fixed;left:50%;transform:translateX(-50%);bottom:10px;z-index:9999999;}
#my-phone-circle{position:relative;width:50px!important;height:50px!important;}
.wcircle-open .wcircle-icon i:before{content:'\f00d';}
.wcircle-icon{background:#1282fc;border-radius:50%;display:flex!important;display:-ms-flex!important;align-items:center;-ms-flex-align:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative!important;}
.wcircle-icon:before{position:absolute;content:'';width:60px;height:60px;background:rgba(18,130,252,.5);border:1px solid #fff;border-radius:50%;left:-5px;top:-5px;-webkit-animation:pulse 1s infinite ease-in-out;-moz-animation:pulse 1s infinite ease-in-out;-ms-animation:pulse 1s infinite ease-in-out;-o-animation:pulse 1s infinite ease-in-out;animation:pulse 1s infinite ease-in-out;}
.wcircle-icon:after{position:absolute;content:'';width:80px;height:80px;background:rgba(18,130,252,.5);border-radius:50%;left:-15px;top:-15px;-webkit-animation:zoomIn 2s infinite ease-in-out;-moz-animation:zoomIn 2s infinite ease-in-out;-ms-animation:zoomIn 2s infinite ease-in-out;-o-animation:zoomIn 2s infinite ease-in-out;animation:zoomIn 2s infinite ease-in-out;}
.wcircle-menu{position:absolute!important;left:0;top:0;display:none;}
.wcircle-menu-item{width:50px;height:50px;background:#1282fc;border-radius:50%;display:flex;display:-ms-flex;align-items:center;-ms-flex-align:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.wcircle-menu-item img{width:50px;height:50px;display:block;border-radius:50%;}
.wcircle-menu-item i,.wcircle-icon i{font-size:25px;color:#fff;position:relative;z-index:9999;}
.shake-anim{-webkit-animation:shake-anim 1s infinite ease-in-out;-moz-animation:shake-anim 1s infinite ease-in-out;-ms-animation:shake-anim 1s infinite ease-in-out;-o-animation:shake-anim 1s infinite ease-in-out;animation:shake-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
@-moz-keyframes shake-anim{
	0%{transform:rotate(0) scale(1) skew(1deg)}
	10%,30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}
	20%,40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}
	100%,50%{-moz-transform:rotate(0) scale(1) skew(1deg)}
}
@-webkit-keyframes shake-anim{
	0%,100%,50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
	10%,30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
	20%,40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
}
@-o-keyframes shake-anim{
	0%,100%,50%{-o-transform:rotate(0) scale(1) skew(1deg)}
	10%,30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}
	20%,40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}
}
.shine .over_lay{position:absolute;bottom:0;top:0;left:0;right:0;z-index:1;}
.shine .over_lay::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
.shine:hover .over_lay::before{-webkit-animation:shine .75s;animation:shine .75s;}
.shine .over_lay a{position:absolute;left:0;top:0;bottom:0;right:0;z-index:99;}
@-webkit-keyframes shine{
	100%{left:125%;}
}
@keyframes shine{
	100%{left:125%;}
}